### Method

# Gdk Toplevel get_capabilities

since: 4.20

#### Declaration [src]

    GdkToplevelCapabilities
    gdk_toplevel_get_capabilities (
      GdkToplevel* toplevel
    )

#### Description [src]

The capabilities that are available for this toplevel.

Available since: 4.20

Gets property | `Gdk.Toplevel:capabilities`

#### Return value

Type: `GdkToplevelCapabilities`

The capabilities of the `GdkToplevel`.